Bug 119145 - Typographic error on documentation, file Rhl-rg-en-9.pdf
Summary: Typographic error on documentation, file Rhl-rg-en-9.pdf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-25 15:48 UTC by Sergio Alonso Palma
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:49:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sergio Alonso Palma 2004-03-25 15:48:20 UTC
Description of problem:
Typing error.

Version-Release number of selected component (if applicable):

File: Rhl-rg-en-9.pdf
Page: 103
Line: 4
Error: /sbin/service/network status
Correction: /sbin/service network status

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Johnray Fuller 2004-08-24 21:49:55 UTC
This is fixed in the latest version (RHEL 3)

J


Note You need to log in before you can comment on or make changes to this bug.